#webHeaderTable .webHeaderTd{
    border-bottom: 0;
}

#formTabContent341{
    height: 349px !important;
}

.forms .fk-formTabX .formTabButton {
    border-radius: 0;
}


.formStyle110 .f_tab_pack_content{
    height: 664px;
}

#webHeaderTable .webHeaderTd {
    border-bottom: 0;
}
#webFooterTable{
    height: 248px;
    background-color: rgb(23,55,132);;
}

#formTabContent354{
    height: 664px;
}